Is there a package for Android 2.1?

Asked by Augusto Bernardo on 2010-08-24

I am working on a project that uses FlashLite 3.0. I want it to run on Android 2.1. Can I use lightspark for it? Is there any package that is already done that I can install on Android 2.1 and be able to run FlashLite 3.0?

Thanks for your support.

Regards,

Bernardo

Question information

Language:
English Edit question
Status:
Solved
For:
Lightspark Edit question
Assignee:
No assignee Edit question
Last query:
2010-08-24
Last reply:
2012-02-27

No work has been done to port lightspark on mobile devices yet.

There is no pre built package for android yet. But at this point it should be possible to build lightspark for ARM devices. I don't know if it will work or efficient enough